Tworzy 1–100 planowanych wydatków. idempotencyKey per wiersz. Opcjonalne matchingGroup.
POST
/v1/create_expensesBody
| Pole | Typ | Wymagane | Domyślnie | Opis |
|---|---|---|---|---|
| budgetId | string | Tak | — | Budget that owns the box. |
| boxId | string | Tak | — | Box that will contain the expenses. |
| expenses | array | Tak | — | Rows of { idempotencyKey, name, amount?, …, matchingGroup? } (1–100). |
Odpowiedź data
| Pole | Typ | Opis |
|---|---|---|
| results | array | Per-index create outcome. |